footer .processPath {
  color: white;
}
footer .footer-info-container {
  z-index: 2500;
  height: 110px;
  margin-left: 25px;
  margin-right: 25px;
  position: relative;
  top: -40px;
  background-color: white;
  box-shadow: -7px 13px 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
footer .footer-info-container > .footer-info-content {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100%;
}
footer .copyright-bank-millennium-sa {
  color: #737373;
  font-size: 14px;
}
.main-layout section {
  padding: 0;
}
.main-layout .canvas {
  display: flex;
  padding-left: 50px;
  min-height: 811px;
}
.main-layout .canvas .login-left-side {
  position: relative;
}
.main-layout .canvas .login-left-side .mobile-advert-container {
  margin-top: 7px;
  margin-left: 6px;
  margin-right: 6px;
  background-color: white;
  box-shadow: -7px 13px 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.main-layout .canvas .login-left-side .login-header {
  padding-top: 60px;
  padding-bottom: 80px;
  padding-right: 30px;
}
.main-layout .canvas .login-left-side .login-header .header-container .outsideLink {
  display: none !important;
}
.main-layout .canvas .login-left-side .login-header .header-container .header {
  display: flex;
  align-items: center;
}
.main-layout .canvas .login-left-side .login-header .header-container .header.noLink .header-logo {
  width: 80%;
}
.main-layout .canvas .login-left-side .login-header .header-container .header .header-logo {
  width: 40%;
}
.main-layout .canvas .login-left-side .login-header .header-container .header .header-link {
  width: 40%;
  color: #999999;
}
.main-layout .canvas .login-left-side .login-header .header-container .header .header-link .MNText {
  padding-right: 10px;
}
.main-layout .canvas .login-left-side .login-header .header-container .culture-container {
  text-align: right;
  width: 20%;
}
.main-layout .canvas .login-left-side .login-header .header-container .culture-container > .CountryPL > .MNImage {
  background: url('../Images/Login/loginSprite_1x.png') no-repeat 0 0 !important;
  width: 30px;
  height: 30px;
  display: inline-block;
  padding-left: 30px;
}
.main-layout .canvas .login-left-side .login-header .header-container .culture-container > .CountryEN > .MNImage {
  background: url('../Images/Login/loginSprite_1x.png') no-repeat -40px 0 !important;
  width: 30px;
  height: 30px;
  display: inline-block;
  padding-left: 30px;
}
.main-layout .canvas .login-left-side.LoginPasswordSmall .login-header {
  padding-bottom: 24px !important;
}
.main-layout .canvas .login-left-side.LoginPasswordSmall .login-header .header-logo {
  width: 80% !important;
}
.main-layout .canvas .login-left-side.LoginPasswordSmall .login-header .header-link {
  padding-top: 20px;
}
.main-layout .canvas .login-left-side.LoginPasswordSmall .login-header .header-link.insideLink {
  display: none !important;
}
.main-layout .canvas .login-left-side.LoginPasswordSmall .login-header .header-link.outsideLink {
  display: block !important;
}
.main-layout .canvas .login-left-side .login-body .login-body-container {
  position: relative;
}
.main-layout .canvas .login-left-side .login-body .login-body-container > .login-body-modal-container > .left-side-modal-panel-container {
  height: 100%;
}
.main-layout .canvas .login-left-side .login-body .login-body-container > .login-body-modal-container > .left-side-modal-panel-container > .left-side-modal-panel {
  width: 100%;
  height: 100%;
}
.main-layout .canvas .login-left-side .login-body .login-body-container > .login-body-modal-container > .left-side-modal-panel-container .MNModalPanel > .ModalLayer {
  position: relative;
}
.main-layout .canvas .login-left-side .login-body .login-body-container > .login-body-modal-container > .left-side-modal-panel-container .MNModalPanel.NoTail > .Balloon {
  position: absolute;
  margin-left: 0 !important;
  transform: translateX(-50%);
}
.main-layout .canvas .login-left-side .login-body .login-body-container > .login-body-modal-container > .left-side-modal-panel-container .MNModalPanel.NoTail > .Balloon .CloseButton .aria-hide {
  width: 0 !important;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .login-box .Title {
  margin-bottom: 40px;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .backToShop {
  width: 100%;
  display: inline-block;
  height: 80px;
  text-align: center;
  border-top: 1px solid #efefef;
  padding-top: 30px;
  margin-top: 30px;
  margin-bottom: 20px;
  text-transform: lowercase;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group {
  width: 70%;
  margin: 0 auto;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group .Wrapper {
  width: 100%;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group .execution-result-group-buttons {
  margin: 30px auto;
  width: 100%;
  text-align: center;
}
.main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group .execution-result-group-buttons .MNButtonsBar {
  display: inline-block;
  margin-bottom: 20px;
}
.main-layout .canvas .login-right-side {
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.main-layout .canvas .login-right-side .MNInfoContent {
  position: absolute;
  height: 100%;
  width: 100%;
}
.mille_font_base {
  font-family: "mille_font";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  width: 1.1em;
  margin-right: .2em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  pointer-events: none;
  color: #737373;
}
@media (max-width: 1199px) {
  html.login .main-layout {
    padding-right: 0px;
  }
  html.login .main-layout .canvas {
    padding-left: 50px;
  }
  html.login .main-layout .canvas .login-left-side .login-body {
    padding-right: 50px;
  }
}
@media (max-width: 991px) {
  html.login .main-layout {
    padding-right: 0px;
  }
  html.login .main-layout .canvas {
    padding-left: 20px;
  }
  html.login .main-layout .canvas .login-left-side .login-body {
    padding-right: 20px;
  }
}
@media (max-width: 767px) {
  footer {
    display: flex;
    flex-direction: column;
  }
  footer .footer-info-container {
    top: 0;
    height: 100%;
    margin-left: 31px;
    margin-right: 11px;
    margin-bottom: 20px;
  }
  footer .footer-info-container .footer-info-content {
    position: relative;
  }
  .main-layout {
    padding-right: 5px;
  }
  .main-layout .canvas {
    min-height: inherit;
    margin-bottom: 20px;
    padding-left: 10px;
  }
  .main-layout .canvas .login-left-side .login-header {
    padding-bottom: 24px !important;
  }
  .main-layout .canvas .login-left-side .login-header .header-container .culture-container {
    width: 30%;
  }
  .main-layout .canvas .login-left-side .login-header .header-logo {
    width: 70% !important;
    text-align: right;
  }
  .main-layout .canvas .login-left-side .login-header .header-link {
    padding-top: 20px;
  }
  .main-layout .canvas .login-left-side .login-header .header-link.insideLink {
    display: none !important;
  }
  .main-layout .canvas .login-left-side .login-header .header-link.outsideLink {
    display: block !important;
    border-top: 1px solid #dddddd;
    margin-top: 20px;
  }
  .main-layout .canvas .login-left-side .login-body {
    padding-right: 10px;
  }
  .main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group {
    width: 100%;
  }
  .main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group .Wrapper {
    width: 100%;
  }
  .main-layout .canvas .login-left-side .login-body .login-body-container .execution-result-group .execution-result-group-buttons .MNButtonsBar {
    display: block;
  }
  .main-layout .canvas .login-left-side .login-body .login-body-container .MNModalPanel.NoTail > .Balloon {
    position: fixed !important;
  }
}
@media (min-width: 1500px) {
  html.login .main-layout .canvas {
    padding-left: 200px;
  }
  html.login .main-layout .canvas .login-left-side .login-body {
    margin-right: 50px;
  }
}
html.login {
  background-color: white;
}
html.login body {
  background-color: white;
}
html.login header {
  background-color: white;
}
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxSuccess .Wrapper,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxError .Wrapper,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxWarning .Wrapper {
  display: inline-block;
}
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxSuccess .Wrapper > .WrapperRoundedBox,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxError .Wrapper > .WrapperRoundedBox,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxWarning .Wrapper > .WrapperRoundedBox {
  padding: 20px 40px 20px 36px;
}
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxSuccess .Wrapper > .WrapperRoundedBox > .Header .panel-title,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxError .Wrapper > .WrapperRoundedBox > .Header .panel-title,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxWarning .Wrapper > .WrapperRoundedBox > .Header .panel-title {
  padding-left: 5px;
}
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxSuccess .Wrapper > .WrapperRoundedBox > .Header:before,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxError .Wrapper > .WrapperRoundedBox > .Header:before,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxWarning .Wrapper > .WrapperRoundedBox > .Header:before {
  margin-left: 5px !important;
}
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxSuccess .Wrapper > .WrapperRoundedBox > .Content,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxError .Wrapper > .WrapperRoundedBox > .Content,
html.login .main-layout .canvas .execution-result-group .MNInfoBox.RoundedBoxWarning .Wrapper > .WrapperRoundedBox > .Content {
  padding-left: 5px;
}
